/*um von facebook kommende refs das display wieder einzuschalten F4F3DE*/
html{display:block!important}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
    	margin:0;
    	padding:0;
	overflow-y: scroll;
}

.move{
	animation: move 4s ease-in-out;
}

@keyframes move {    
	/*0%{ transform: scale(0.8) rotateY(0deg) perspective(1000px) translate(0px, 50px);opacity: 0;}
	50%{ rotateY(180deg); }
	100%{ transform: scale(1) rotateY(360deg) perspective(0px) translate(0px, 0px);opacity: 1;}

0% {transform:perspective(300px) rotateY(0deg)}
   25% {transform:perspective(300px) rotateY(90deg)}
   50% {transform:perspective(300px) rotateY(180deg)}
   75% {transform:perspective(300px) rotateY(270deg)}
   100% {transform:perspective(300px) rotateY(360deg)}*/

0%{ 	
	transform: scale(0.8);
	

}

100%{ 
	transform: scale(1) ;
	

}

}

.schatten {
	width: auto;

	/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
  	box-shadow: -2px 2px 3px #999999; /* Opera */    
  	-moz-box-shadow: -2px 2px 3px #999999; /* Firefox/Mozilla */  
  	-webkit-box-shadow: -2px 2px 3px #999999; /* Safari/Chrome */  
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=-135, Color='#999999')"; /* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=-135, Color='#999999');/* IE 5.5 - 7 */ 
}

.datenschutz_widerruf{
	border: 1px #000000 solid;
	padding: 0px 0px 0px 0px; /*1=oben, 2=rechts, 3=unten, 4=links*/
	margin: 0px 30px 0px 30px ; /*1=oben, 2=rechts, 3=unten, 4=links*/
}

.strong
{
	font-weight: bold;
}

.maps{
  	width:100%;
  	height:350px;
}

.maps_hidden { display: none; }

.maps_button{
	position: absolute; /* Button aus dem Textfluss nehmen */
  	top: 56%; /* Vertikal zentrieren */
  	left: 50%; /* Horizontal zentrieren */
  	transform: translate(-50%, -50%); /* Exakt zentrieren */


	//margin: 100px 100px 100px 100px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
  	padding: 10px 20px;
  	background-color: rgba(204, 204, 204, 0.9); /* Halbtransparent */
	color: #000000;
  	border: 6px solid transparent; /* Rahmen vorbereiten */
  	box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.8); /* Schatten als Blur */
  	cursor: pointer;

	width: 94%;
	height: 70%;
	border-radius: 10px;
}

.form {
	width:100%;
	font-size: 18px;
	line-height: 35px;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 15px 14px 0px 0px; #1=oben, 2=rechts, 3=unten, 4=links 
	float: left;
}

.eintrag_links { 
	float: left;
	width:50%; 
}
	
.eintrag_rechts { 
	float: right;
	width:50%; 
}

a:link{ color:#0003FE; text-decoration:none;}
a:visited{ color:#0003FE; text-decoration:none; }
a:hover{ color:#000000; text-decoration:none; }
a:active{ color:#0003FE; text-decoration:none; }
a:focus{ outline:none; }

.kopf_logo_text{
	z-index: 1;
	position: absolute;
	top: 115px;
	left: 35px;
	font-size: 15px;
	font-height: 30px;
	font-weight: bold;
}

.kopf_text{
	z-index: 1;
	position: absolute;
	font-size:24px; 
	font-color: #000000;
	text-shadow: -1ex 1ex 4px #eee, 1em -1ex 2px #ddd;
	top: 250px;
	right: 0px;
	padding: 0px 40px 0px 0px; /*1=oben, 2=rechts, 3=unten, 4=links*/
}

.kopf_logo{
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 240px;
  	opacity: 0.8;
}

.fuss a:link{ color:#cccccc; text-decoration:none;}
.fuss a:visited{ color:#cccccc; text-decoration:none; }
.fuss a:hover{ color:#0003FE; text-decoration:none; }
.fuss a:active{ color:#cccccc; text-decoration:none; }
.fuss a:focus{ outline:none; }

.fuss{
	background:#5E5E5E;	
}

#inhalt{
	width: 98%;
	margin: auto; /*1=oben, 2=rechts, 3=unten, 4=links*/
	padding: 25px 0px 0px 0px; /*1=oben, 2=rechts, 3=unten, 4=links*/
}

#inhalt_links{
	width:36%; 
	padding: 0px 5px 0px 15px; /*1=oben, 2=rechts, 3=unten, 4=links*/
	float: left;
}

#inhalt_rechts{
	width:60%; 
	padding: 0px 15px 0px 5px; /*1=oben, 2=rechts, 3=unten, 4=links*/
	float: right;
}

#gallery_3{
	width:100%;
  	-webkit-column-count:3;
  	-moz-column-count:3;
  	column-count:3;
}

#gallery_4{
	width:100%;
	/*padding: 10px 10px 0px 20px; /*1=oben, 2=rechts, 3=unten, 4=links*/
  	-webkit-column-count:4;
  	-moz-column-count:4;
  	column-count:4;
}

.gallery_bild{
  	width:100%;
  	height:auto;
	display:flex;
}

.gallery_box{
	background:#cccccc;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	overflow:hidden;
}

.gallery_text{
	color: #000000;
	/*font-size: 15px;*/
	line-height: 25px;
	text-align:left;
	margin: 10px 0px 15px 20px; /*1=oben, 2=rechts, 3=unten, 4=links*/
	overflow:hidden;
}

.bild-seit-1990{
	float: right;
	width: 35%;
	margin: 20px 20px 20px 20px; /*1=oben, 2=rechts, 3=unten, 4=links*/
	/*clip-path: inset(0px 0px px 0px round 5px 5px 5px 5px);	1=oben, 2=rechts, 3=unten, 4=links*/

	background: #FFFFE5;
}

#seit-1990{
	width: 180px;
	height: 180px;
}

.border{
	background: #FFFFE5;
      	border: 6px solid #ffffff;
      	box-shadow: 0 0 1px rgba(24,91,159, 9);
}

.box{
	margin: 0px 0px 25px 0px; 	/*1=oben, 2=rechts, 3=unten, 4=links*/
	padding: 20px 0px 0px 0px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
	width: auto;
	overflow:hidden;
}

.box h3{
	background:#cccccc; scroll 0 0;
	color: #000000;
	font-size: 22px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin: 0px 0px 0px 0px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
	padding: 10px 0px 10px 20px; 	/*1=oben, 2=rechts, 3=unten, 4=links*/
}

.box p{
	text-align:justify;
	font-size: 18px;
	line-height: 35px;
	margin: 0px 0px 0px 0px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
	padding: 20px 20px 20px 20px; 	/*1=oben, 2=rechts, 3=unten, 4=links*/
}

/* menu kopf */

.menu-button a:link{ color:#cccccc; text-decoration:none;}
.menu-button a:visited{ color:#cccccc; text-decoration:none; }
.menu-button a:hover{ color:#0003FE; text-decoration:none; }
.menu-button a:active{ color:#cccccc; text-decoration:none; }
.menu-button a:focus{ outline:none; }

.menu-button{
	font-size:22px; 
    	padding: 15px 20px 16px 20px;
    	transition: background-color 0.8s; /* Animierte Änderung der Eigenschaft background-color */
}

.menu-button-rechts{
	float:right;
	font-size:22px; 
    	padding: 15px 20px 16px 20px;
}

.menu-button:hover{
    	background-color: #888888;
}
	
.sticky{
  	position: sticky;
	top: 0;
}

nav ul{
	text-align:left;
	background:#5E5E5E;
	border-top: 1px #888888 solid;
	border-bottom: 1px #888888 solid;

	/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
  	box-shadow: 0px -1px 10px #888888; /* Opera */    
  	-moz-box-shadow: 0px -1px 10px #888888; /* Firefox/Mozilla */  
  	-webkit-box-shadow: 0px -1px 10px #888888; /* Safari/Chrome */  
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=-3, Direction=0, Color='#888888')"; /* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=-3, Direction=0, Color='#888888');/* IE 5.5 - 7 */ 
}

nav li{
  	display: inline-block;
}

nav li.button{
    	display: none;
}

.button_icon{
	width: 35px;
	height: 25px;
	padding: 12px 0px 0px 20px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
}

/* slideshow kopf */

.slideshow-container {
  position: relative;
  width: 100%;
  height: 300px;
  overflow: hidden;
}

.slide-kopf {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.slide-kopf:first-child {
  opacity: 1;
}

.slide-kopf img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@keyframes slideshow {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  53.33% {
    opacity: 0;
  }
}

.slide-kopf:nth-child(1) {
  animation: slideshow 35s infinite;
}

.slide-kopf:nth-child(2) {
  animation: slideshow 35s infinite;
  animation-delay: 5s;
}

.slide-kopf:nth-child(3) {
  animation: slideshow 35s infinite;
  animation-delay: 10s;
}

.slide-kopf:nth-child(4) {
  animation: slideshow 35s infinite;
  animation-delay: 15s;
}

.slide-kopf:nth-child(5) {
  animation: slideshow 35s infinite;
  animation-delay: 20s;
}

.slide-kopf:nth-child(6) {
  animation: slideshow 35s infinite;
  animation-delay: 25s;
}

.slide-kopf:nth-child(7) {
  animation: slideshow 35s infinite;
  animation-delay: 30s;
}

/* equalizer fuss */

.equalizer{
  display:inline-block;
  margin-top:60px;
  width:100%;
  background-color: transparent;
  border: 0;
  padding:0.5em;
  position: relative;
  transition: opacity 0.5s ease;
}

.equalizer span{
  	display: inline-block;
  	width: 34%;
  	background-color:#5E5E5E;
  	position: absolute;
  	bottom: 0;
	box-shadow: -3px -3px 4px #888888;
}

@keyframes shorteq{
  0% {height: 35px}
  50% {height: 5px}
  100% {height: 35px}
}
@-webkit-keyframes shorteq{
  0% {height: 35px}
  50% {height: 5px}
  100% {height: 35px}
}

@keyframes talleq{
  0% {height: 45px}
  50% {height: 10px}
  100% {height: 45px}
}
@-webkit-keyframes talleq{
  0% {height: 45px}
  50% {height: 10px}
  100% {height: 45px}
}

.eq1{
  height: 13px;
  left: 0;
  animation-name: shorteq;
  animation-duration: 8s;
  animation-iteration-count: infinite;
  animation-delay: 0s;
  -webkit-animation-name: shorteq;
  -webkit-animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
}

.eq2{
  height: 17px;
  left: 33%;
  animation-name: talleq;
  animation-duration: 6s;
  animation-iteration-count: infinite;
  animation-delay: 0.17s;
  -webkit-animation-name: talleq;
  -webkit-animation-duration: 6s;
  -webkit-animation-iteration-count: infinite;
}

.eq3{
  height: 15px;
  left: 66%;
  animation-name: shorteq;
  animation-duration: 7s;
  animation-iteration-count: infinite;
  animation-delay: 0.34s;
  -webkit-animation-name: shorteq;
  -webkit-animation-duration: 7s;
  -webkit-animation-iteration-count: infinite;
}

/* preisliste */

.kopf {
    	font-size: 18px;
	border-left : 1px solid #e5ffe1;
	border-bottom : 1px solid #e5ffe1;
	background-color : #cccccc;
} 

.tabelle{
	width: 94%;
	margin: 0px 0px 20px 20px; #1=oben, 2=rechts, 3=unten, 4=links 
}

.spalte {
    	font-size: 18px;
	line-height: 30px;
	border-top : 1px solid #FFFFE5;
	border-right : 1px solid #FFFFE5;
	padding: 5px 5px 0px 5px; #1=oben, 2=rechts, 3=unten, 4=links 
} 

.color1 { 
	background-color : #FFFFE5;
} 

.color2 { 
	background-color : #FFFECB;
}

/************************************************************************************/
@media screen and (max-width: 1400px) {

.bild_text{
	font-size:20px; 
}

.kopf_logo{
	height: 180px;
}

.kopf_logo_text{
	top: 90px;
	left: 25px;
	font-size: 11px;
	font-weight: none;
}

.kopf_text{
	font-size:18px;
	top: 210px;
}

.slideshow-container {
	height: 250px;
}

.box{
	margin: 0px 0px 25px 0px; 	/*1=oben, 2=rechts, 3=unten, 4=links*/
	padding: 20px 0px 0px 0px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
	/*min-width: 400px;*/
}

.box h3{
	font-size: 20px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
}

#inhalt_links{
	width:35%; 
	padding: 0px 5px 0px 15px; /*1=oben, 2=rechts, 3=unten, 4=links*/
	float: left;
}

#inhalt_rechts{
	width:61%; 
	padding: 0px 15px 0px 5px; /*1=oben, 2=rechts, 3=unten, 4=links*/
	float: right;
}

#seit-1990{
	display: none;
}

}

/************************************************************************************/
@media screen and (max-width: 1050px) {

.blind_mobil{
	display: none;
}

.slideshow-container {
	height: 180px;
}

.kopf_logo{
	height: 100px;
}

nav ul{
	text-align:left;
	height: 48px;
	z-index: 3;
}

.menu-butten-rechts{
	float: left;
	left: -200px;
}

.menu-button{
	border: 1px #888888 solid;
	
	/* Versatz links - Versatz oben - Unschärfe - Schattenradius - Farbe */
  	box-shadow: 0px 1px 10px #888888; /* Opera */    
  	-moz-box-shadow: 0px 1px 10px #888888; /* Firefox/Mozilla */  
  	-webkit-box-shadow: 0px 1px 10px #888888; /* Safari/Chrome */  
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#888888')"; /* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#888888');/* IE 5.5 - 7 */ 
}

nav li {
    	display: none;
}

nav li.button{
    	display: block;
	animation: move 1s ease;
}

nav ul:hover li.button{
	display: none;
}
 
nav ul:hover li{
	width: 200px;
	top: 20px;
	left: 70px;
	position:relative;
	display: block;
  	background:#5E5E5E;
	opacity: 0.95;
} 

nav ul:hover li.menu-button-rechts{
	display: none;
}

.move{
	animation: move;
}

@keyframes move {
0%{ 
	left: -200px;
	opacity: 0;
	transform: translate3d(-100%, 0, 0);
}
50%{
	opacity: 0;
	transform: translate3d(-100%, 0, 0);
}
100%{ 
	left: 50px;
	opacity: 1;
	transform: none;
}
}

#inhalt {
	width: auto;
	margin: 0px 5px 20px 5px; /*1=oben, 2=rechts, 3=unten, 4=links*/
}

.box{
	margin: 0px 0px 25px 0px; 	/*1=oben, 2=rechts, 3=unten, 4=links*/
	padding: 20px 0px 0px 0px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
	min-width: 320px;
}

.box p{
	font-size: 19px;
	line-height: 30px;
	margin: 0px 0px 0px 0px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
	padding: 20px 10px 20px 15px; 	/*1=oben, 2=rechts, 3=unten, 4=links*/
}

#inhalt_links {
	width: auto;
	float: none;
	padding: 0px 10px 0px 10px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
}

#inhalt_breit{
	width: auto;
	float: none;
	padding: 0px 10px 0px 10px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
}

#inhalt_rechts{
	width: auto;
	float: none;
	padding: 0px 10px 0px 10px; /*1=oben, 2=rechts, 3=unten, 4=links*/
}

.tabelle{
	width: 95%;
}

#seit-1990{
	display: block;
}

.label_tag{
	width: 190px;
}

.kopf_hintergrund{
	clip-path: none;
	background:#C3F590;
    	text-align:center;
	position: fixed;	
	width: 100%;
}

.kopf_schrift{
    	font-size:15px;
}

.kopf_schrift_saf{
    	font-size:7vw;  
}

.bild_logo{
	width: 55%;
	float: none;
	padding: 0px 0px 0px 15px; /*1=oben, 2=rechts, 3=unten, 4=links*/
}

.kopf_logo{
	width: auto;
}

.kopf_hintergrund{
	
    	text-align:left;
	padding: 0px 0px 0px 0px;	/*1=oben, 2=rechts, 3=unten, 4=links*/
}

}

/************************************************************************************/
@media screen and (max-width: 550px) {

#seit-1990{
	display: none;
}

.blind_mobil_hoch{
	display: none;
}

}
